<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet editPageId="org.eclipse.jdt.ui.JavaWorkingSetPage" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1513070736979_1" label="res" name="res"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1513070230541_0" label="Window Working Set" name="Aggregate for window 1513070230540"/>
<mruList name="res"/>
</workingSetManager>